# translation of libkpimexchange.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkpimexchange\n"
"POT-Creation-Date: 2002-10-02 03:06+0200\n"
"PO-Revision-Date: 2002-10-28 11:46SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: core/exchangeprogress.cpp:37
msgid "Exchange Download Progress"
msgstr "Tshintsha Inkqubo Yolayisho ezantsi"

#: core/exchangeprogress.cpp:37
msgid "Exchange Plugin"
msgstr "Tshintsha Iplagi efakiweyo"

#: core/exchangeprogress.cpp:42
msgid "Listing appointments"
msgstr "Yenza uluhlu lweendinga"

#: core/exchangeprogress.cpp:68
msgid "Downloading, %1 of %2"
msgstr "ilayisha ezantsi, %1 ye %2"
